﻿
@font-face {
    font-family: 'IRANSansXV';
    src: url('/fonts/IRANSansXVF.ttf') format('truetype'), url('/fonts/IRANSansXV.woff') format('woff'), url('/fonts/IRANSansXV.woff2') format('woff2');
}

body, .tooltip-inner {
    font-family: 'IRANSansXV' !important;
}

a {
    text-decoration: none;
}

.cursor-pointer {
    cursor: pointer !important;
}

.swal2-container.swal2-center > .swal2-popup {
    font-size: 12px !important;
}

.ck-editor__editable {
    min-height: 300px !important;
    min-width: 100% !important;
}